/* Bundle display name */
"CFBundleDisplayName" = "Chercher avec HoudahSpot";

/* Bundle name */
"CFBundleName" = "HoudahSpotQuickAction";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2018-2025 Houdah Software s.à r.l.\nTous droits réservés.";

